4.46 CFW на Habib v1.13 – информация и инсталация

Нова ъпдейтната версия на CFW 4.46 на Habib – 1.013. Новото във версията е ,че има байпас за конзолите с RSOD, пач за инсталиране на конзоли с повреден Bbluray драйв и Bluetooth. И най-важното – може да се инсталира директно върху всеки CFW, вече без нуждата от даунгрейд (не важи за конзоли с официален фирмуер).

Характеристики :

  • Създаден на базата на официален фирмуер с версия 4.46
  • Има Install Package и APP_HOME опции
  • Има съвместимост с ReactPSN
  • Пачнат LV0 за да изключи COREOS ECDSA проверка
  • Пачнат LV2 за да добави   PEEK/POKE съвместимост
  • Пачнат LV1 За да изключи LV2 защита
  • Пачнат LV1 за да добави  PEEK/ POKE съвместимост
  • Може да зарежда игри, подписани с ключове, за версия до 4.46 включително
  • Може да бъде ъпдейтвана върху всяко CFW
  • Добавен пач за конзоли без BT/BD
  • байпас за конзоли с RSOD
  • Добавен офлайн пач за ReactPSN
  • По добра стабилност на системата

Линкове за сваляне :

billionuploads.com

uploaded.net

www.share-online.biz

www.putlocker.com

rapidgator.net

www.mediafire.com

Фирмуера е нов и не е тестван достатъчно. За сега няма данни за възникнали проблеми. Но инсталирайки този фирмуер правите всичко на свой риск – никой не отговаря за възникнал непознат проблем.

Начин на иснсталиране :

Пригответе празна флашка и създайте в нея директории PS3 , в тази директория създайте под директория UPDATE и в нея сложете гореспоменатия файял.


Ако името на файла е различно, променете го на PS3UPDAT.PUP.

За препоръчване ъпдейтнете конзолата от Рековъри Меню (сервизен режим) – използвайте стъпка 6 : System Update и следвайте инструкциите на екрана.

За ъпдейт от менюто изберете Settings / System Update / Update Via Storage Media и следвайте инструкциите на екрана.

Забележка :  задължително извадете, ако има, диск от конзолата и се уверете, че не е заредена игра с Мултиман. При ъпдейт конзолата ще даде приоритет на ъпдейта от диска (в това уравнение се включва и заредена игра от multiman) и ако е с по висок фирмуер може да има нежелани последствия.

Първия multiMAN със съвместимост със 4.46 CFW е multiMAN 4.46.01 , всяка по ранна версия няма да работи. За повече информация и линк за теглене : ъпдейт на multiMAN до версия 4.46.01 – съвместим с 4.46 CFW

Written by: gataka

13 коментара Added

Join Discussion
  1. Undamed 13.07.2013 | Отговор

    Някаква информация за играта онлайн ?? Пак ли има висок риск от бан ?

    • gataka 13.07.2013 | Отговор

      Риска важи за всяка конзола с CFW, без значение кое е то. Нищо няма да се промени.

  2. Sleaky 14.07.2013 | Отговор

    А stealth multiman не помага ли? Как се разбира дали е stealth или обикновен?

    • gataka 14.07.2013 | Отговор

      Може пък и да помага, нищо не ти пречи да пробваш. Stealth е в отделен фаял, ако си инсталирал обикновената, изтрий я и сложи стелт.

  3. boneti 18.07.2013 | Отговор

    Каква е разликата м/у HABIB CFW 4.46 v1.13 и rogero 4.40 v1.03? Кой хак е по-добрия?

    • gataka 18.07.2013 | Отговор

      Първо версиите са различни, единя фирмуер е стар на версия 4.40, другия е на базата на най-новия фирмуер 4.46. Ако искаш да играеш игра, която иска 4.46 фирмуер, няма да можеш да я пуснеш на 4.40, освен ако не я пачваш.

      От вчера има и 4.46 на Rogero, препоръчвам ти този фирмуер. На Rogero фирмуерите винаги са били най-масово ползвани.

  4. boneti 18.07.2013 | Отговор

    Защо е нужна оригинална игра, за да започнеш да играеш игра от твърдия диск?

    • gataka 18.07.2013 | Отговор

      Защото конзолата се заблуждава , че се играе от оригинален диск. Ако такъв диск не е сложен вътре, за някой игри се досеща, че има нещо нередно и дава грешка.

  5. Някои тествал ли го е дали работи аз съм с CFW 3.55 ама гледам последно време само за CFW 4.46 правят игри.

    • gataka 03.09.2013 | Отговор

      Може да ъпдейтнеш от 3.55 на 4.46 CFW, само ти пропоръчвам да ползваш на Rogero версията. Има я на сайта.

  6. angel 02.11.2013 | Отговор

    Защо когато натисна да ми се инсталирва ъпдейта стига до 72% и ми изписсва грешка ?? Не мога и не мога да се оправя моля помогнете. Благодаря предварително !

    • gataka 02.11.2013 | Отговор

      Здравей,

      За да инсталираш този ъпдейт, конзолата ти трябва да е вече хакната или да е с фирмуер от преди 2 години. Ако си с официален фирмуер и то висока версия, няма как да го иснталираш.

      • angel 02.11.2013 | Отговор

        Със версия 4.00 съм. Да се надявам че ще ми кажеш за начин чрез който да я хакна конзолата за да мога и аз да играя. :))

Leave Your Reply

За Consoles.bg

Здравейте на всички, consoles.bg е разработен и се поддържа (за сега) единствено от мен - Георги Христов , Gataka. Част е от моето хоби и интереса ми към игрите, в частност конзолните такива. За съжаление времето рядко ми стига да опиша всичко случващо се, камо ли да изиграя всичко, което ми харесва. Но поне се опитвам :).

Благодаря на всички, които посещават и четат блога и за стотиците коментари, оставени под темите.